DESTDIR=
prefix=${DESTDIR}/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: sqlrelay-c++
Description: SQLRelay C++ client library
Version: 0.57
Requires: rudiments
Libs: -L${exec_prefix}/lib -lsqlrclient 
Cflags: -I${prefix}/include
